@charset "UTF-8";

* {
  box-sizing: border-box;
}

small {
  font-size: 0.87rem;
}

.separator {
  margin-top: 6em;
  border-top: 2px dotted #8c8b8b;
  border-bottom: 2px dotted #fff;
}

.emphasis {
  color: #FF4B00;
  font-weight: bold;
}

/* テンプレートCSSの上書き */
main.contents>section {
  width: 100%;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.place-list li {
  width: calc(50% - 30px);
}

@media screen and (max-width: 660px) {
  .place-list li {
    width: calc(100% - 0px);
  }
}

/* 交互に */
section:nth-child(odd) {
  background-color: #ffffff;
}

section:nth-child(even):not([class]) {
  background-color: #eeeeee;
}

/* header */
.header {
  background: #c1eff1;
  background-image: url(/_assets/img/consulting/keyvisual_sp.png);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  color: #333333;
  font-size: 1.2em;
  line-height: 1.2;
  padding: 3em 0 2em;
  margin: -30px 0 0 0;
  text-align: center;
}

@media screen and (min-width: 660px) {
  .header {
    background-color: #c1eff1;
    background-image: url(/_assets/img/consulting/keyvisual.png);
  }
}

@media screen and (max-width: 660px) {
  .header {
    font-size: 1.0em;
  }
}

.header>* {
  margin-bottom: 8px;
}

.header__lead {
  line-height: 1.5em;
}

.header__lead__label {
  display: inline-block;
  font-size: 1.3em;
  background-color: #003879;
  padding: 0.3em 1.5em 0.3em;
  margin: 0 auto 8px;
  border-radius: 2em;
  color: #ffffff;
}

.header__heading__image {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
}

/*overview*/
.overview {
  margin-bottom: 0;
  padding-bottom: 60px;
  background: #15b0bf;
}

.overview__listWrap {
  list-style: none;
  /* デフォルトのアイコンを消す */
  margin: 0;
  /* デフォルト指定上書き */
  padding: 0;
  /* デフォルト指定上書き */
}

.overview__listImageLeft:before {
  content: "";
  /* 空の要素作成 */
  width: 14px;
  /* 幅指定 */
  height: 14px;
  /* 高さ指定 */
  display: inline-block;
  /* インラインブロックにする */
  background-color: #82BDAB;
  /* 背景色指定 */
  position: relative;
  /* 位置調整 */
  top: 3px;
  /* 位置指定 */
  border-radius: 50%;
  /* 要素を丸くする */
  margin-right: 5px;
  /* 余白指定 */
}

.overview__listImageLeft {
  padding: 10px;
  /* 余白指定 */
  background-color: #008796;
  /* 背景色指定 */
  border-radius: 10px;
  /* 角丸指定 */
  margin-bottom: 5px;
  /* 要素と要素の間指定 */
  color: #fff;
  /* 文字色指定 */
  font-size: 14px;
  /* 文字サイズ指定 */
  text-align: left;
}

.overview__listImageRight:before {
  content: "";
  /* 空の要素作成 */
  width: 14px;
  /* 幅指定 */
  height: 14px;
  /* 高さ指定 */
  display: inline-block;
  /* インラインブロックにする */
  background-color: #ECBE4B;
  /* 背景色指定 */
  position: relative;
  /* 位置調整 */
  top: 3px;
  /* 位置指定 */
  border-radius: 50%;
  /* 要素を丸くする */
  margin-right: 5px;
  /* 余白指定 */
}

.overview__listImageRight {
  padding: 10px;
  /* 余白指定 */
  background-color: #F9EE9A;
  /* 背景色指定 */
  border-radius: 10px;
  /* 角丸指定 */
  margin-bottom: 5px;
  /* 要素と要素の間指定 */
  color: #333333;
  /* 文字色指定 */
  font-size: 14px;
  /* 文字サイズ指定 */
  text-align: left;
}

.c-fixedBanner {
  display: none;
}

.contentBottom-explanation {
  display: none;
}